html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
	font-family: "OpenSans-Bold";
	src: url("../font/OpenSans-Bold.ttf"); 
}
@font-face {
	font-family: "OpenSans-Light";
	src: url("../font/OpenSans-Light.ttf"); 
}
@font-face {
	font-family: "OpenSans-Regular";
	src: url("../font/OpenSans-Regular.ttf"); 
}

@font-face {
	font-family: "OpenSans-Semibold";
	src: url("../font/OpenSans-Semibold.ttf"); 
}




input, textarea { outline:none;  }
input:active, textarea:active { outline:none; }
:focus { outline:none; }

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    
}
input:-webkit-autofill:active{
	color: #707070;
}

label::before {
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box; /* Для Firefox */ 
    		box-sizing: border-box;
}
input, button {
	/* font-family: "Lato-MediumItalic"; */
	color: #707070;
	font-size: 16px;
	padding: 0 0 0 15px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box; /* Для Firefox */ 
    		box-sizing: border-box;
}

textarea{
	/* font-family: "Lato-MediumItalic"; */
	color: #707070;
	font-size: 16px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box; /* Для Firefox */ 
    		box-sizing: border-box;
}




html,body {

	box-sizing:border-box;
	height: 100%;
	padding:0;
	margin:0;
}

html{
	background: url(../images/bg_login.jpg ) no-repeat center center;
	
	min-width: 350px;
	min-height: 640px;
	height: 100%;
	width: 100%;
}

.login{	
	
	text-align: center;
		
	-webkit-box-sizing: border-box; 
	   -moz-box-sizing: border-box; 
		 -o-box-sizing: border-box; 
			box-sizing: border-box;  

	padding: 35px 0 0 0;
}	
	.pull_wrapper{
		display: block;
		width: 100%;
		height: 36px;
	}
	#pull{
		display: block;
		float: right;
		width: 46px;
		height: 36px;
    	padding: 9px 10px;
    	background-color: transparent;
    	border: 2px solid rgb(36,36,36);
    	margin: 0 20px 0 0;
    	-webkit-box-sizing: border-box;
    	   -moz-box-sizing: border-box;
    	     -o-box-sizing: border-box; 
    			box-sizing: border-box;
	}
		#pull .icon-bar {
		    display: block;
		    width: 22px;
		    height: 2px;
		    border-radius: 1px;
		    background-color: rgb(36,36,36);
		}
		#pull .icon-bar + .icon-bar {
		    margin-top: 4px;
		}
	
	.menu{
		list-style: none;
		display: none;
	}
		.menu li{
			display: block;
			padding-left: 15px;
			padding-right: 15px;
		}
			.menu li a{
				text-decoration: underline;
    			font-size: 20px;
    			line-height: 30px;
    			font-family: "OpenSans-Regular";    			
    			color: rgb(255,255,255);
			}
				.menu li a:hover{				
    				color: rgb(255,255,255);
				}
		.manual_list{
			position: relative;
			padding-bottom: 13px;
		}
			
			.manual_list:hover a{				
				color: rgb(255,255,255);
			}
			.manual_list .menu_arrow{	
				display: inline-block;
				background: url('../images/menu_arrow.png') no-repeat center center;			
	    		width: 12px;
	    		height: 6px;    		
	    		margin: 9px 0 0 10px;	    		   
	    		-webkit-transition: all 0.3s;
	    		   -moz-transition: all 0.3s;
	    			 -o-transition: all 0.3s;
	    				transition: all 0.3s;

			}
				.manual_list:hover .menu_arrow{
				    -webkit-transform: rotate(180deg);
	    			   -moz-transform: rotate(180deg);
	    				 -o-transform: rotate(180deg);
	    					transform: rotate(180deg);
					background: url('../images/menu_arrow_active.png') no-repeat center center;	
				}
			.manual_list ul{
				position: absolute;
    			display: none;
    			text-align: left;    			   			  			
    			left: 50%;
    			margin-left: -52px;
    			top: 40px;
			}
				.manual_list ul li{
					display: block;
				}
				.manual_list ul li a{
					color: rgb(12,123,151);
					text-decoration: none;
					line-height: 30px;
				}
					.manual_list ul li a:hover{
						text-decoration: underline;
					}
			.manual_list:hover ul{
				display: block;
			}



	.login_form_logo{
		display: inline-block;
	}	


	.login_form{
		display: inline-block;
		
		padding:25px;
		width: 381px;
		text-align: center;
		/* float: right; */
		
		border-radius: 10px;
		background-color: rgba(0, 0, 0, .7);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-top: 80px;
	}		
	


		.login_form img{				
			cursor: pointer;
			margin: 0 0 25px 0;
		}
		
		.login_form form{
			/* display: inline-block;
			vertical-align: top;
			width: 272px; */
		}


		.login_form form input{
			display: block;
			margin: 0 auto 15px;
			padding: 0 0 0 20px;
			font-family: "opensans-regular";
			font-size: 18px;
			color: #000;
			line-height: 1.2;
			width: 100%;
			height: 52px;
			border: 1px solid rgba(0, 0, 0, .0);
			border-radius: 10px;
			background-color: rgb(255, 255, 255);
		}
		.login_form form input::-webkit-input-placeholder {font-size: 18px;color: rgb(88, 88, 88);font-family: "OpenSans-Light";}
		.login_form form input::-moz-placeholder          {font-size: 18px;color: rgb(88, 88, 88);font-family: "OpenSans-Light";}/* Firefox 19+ */
		.login_form form input:-moz-placeholder           {font-size: 18px;color: rgb(88, 88, 88);font-family: "OpenSans-Light";}/* Firefox 18- */
		.login_form form input:-ms-input-placeholder      {font-size: 18px;color: rgb(88, 88, 88);font-family: "OpenSans-Light";}
		
		.error_field{
			border: 1px solid #ff7c7c !important;
		}
		.error_field::-webkit-input-placeholder {color: #ff7c7c !important;}
		.error_field::-moz-placeholder          {color: #ff7c7c !important;}/* Firefox 19+ */
		.error_field:-moz-placeholder           {color: #ff7c7c !important;}/* Firefox 18- */
		.error_field:-ms-input-placeholder      {color: #ff7c7c !important;}
		
		#password {
		    padding-right: 40px;
		}
		.showpassword{
			cursor: pointer;
	    	position: absolute;
	    	display: block;    
	    	margin-top: -52px;
	    	margin-left: 300px;
	    	width: 20px;
	    	height: 11px;
		}
			.showpassword img{
				width: 20px;
			    height: 11px;
			    margin: 0;
			}
.btn {
  border-style: solid;
  border-width: 2px;
  border-color: rgb(255, 255, 255);
  border-radius: 10px;
  background-image: -moz-linear-gradient( 90deg, rgb(31,31,31) 0%, rgb(151,151,151) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(31,31,31) 0%, rgb(151,151,151) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(31,31,31) 0%, rgb(151,151,151) 100%);
  position: absolute;
  left: 900px;
  top: 545px;
  width: 226px;
  height: 46px;
  z-index: 14;
}

		.login_button{
			margin: 25px auto 0;		
			width: 226px;
		 	height: 46px;
		 	border-radius: 10px;
		 	border: 2px solid rgb(255, 255, 255);
		 	cursor: pointer;
		    background-image: -moz-linear-gradient( 90deg, rgb(145,145,145) 0%, rgb(201,201,201) 100%);
            background-image: -webkit-linear-gradient( 90deg, rgb(145,145,145) 0%, rgb(201,201,201) 100%);
            background-image: -ms-linear-gradient( 90deg, rgb(145,145,145) 0%, rgb(201,201,201) 100%);
		}
			.login_button:hover{
				background-image: -moz-linear-gradient( 90deg, rgb(201,201,201) 0%, rgb(145,145,145) 100%);
                background-image: -webkit-linear-gradient( 90deg, rgb(201,201,201) 0%, rgb(145,145,145) 100%);
                background-image: -ms-linear-gradient( 90deg, rgb(201,201,201) 0%, rgb(145,145,145) 100%);
			}
		.login_button p{
			padding: 13px;
			font-size: 20px;
	  		font-family: "OpenSans-Regular";
	  		color: rgb(41,41,41);
	  		text-align: center;
		}
		.login_info_error{
			padding: 5px 0 0 0;
		    margin: 0 0 -21px 0;
		    display: none;
		}
			.login_info_error p{
				text-align: center;
				color: #ff7c7c;
				font-family: "OpenSans-Light";
				font-size: 16px;
			}
		.preloader{
			width: 16px;
    		margin: 6px auto -22px;
    		display: none;
		}
			.preloader img{
				width: 16px;
				height: 11px;
				margin: 0;
				padding: 0;
			}

		.login_form form a {
			display: inline-block;			
			text-decoration: none;
			
			padding: 16px 26px;
			margin: 25px 0 0 0;
			border-radius: 10px;
			font-size: 18px;
	  		font-family: "OpenSans-Bold";
	  		color: rgb(255,255,255);

			background-image: -moz-linear-gradient( 90deg, rgb(207,158,55) 0%, rgb(233,183,81) 100%);
	        background-image: -webkit-linear-gradient( 90deg, rgb(207,158,55) 0%, rgb(233,183,81) 100%);
	        background-image: -ms-linear-gradient( 90deg, rgb(207,158,55) 0%, rgb(233,183,81) 100%);
		}
			.login_form form a:hover{
				background-image: -moz-linear-gradient( 90deg, rgb(233,183,81) 0%, rgb(207,158,55) 100%);
	            background-image: -webkit-linear-gradient( 90deg, rgb(233,183,81) 0%, rgb(207,158,55) 100%);
	            background-image: -ms-linear-gradient( 90deg, rgb(233,183,81) 0%, rgb(207,158,55) 100%);
			}	
		.login_form form a:last-child{
			    padding: 16px 36px;
    			margin-left: 16px;
		}

@media (min-width: 768px){
	.pull_wrapper{
		display: none;
	}
	.menu{
		display: block;
	}
		.menu li{
			display: inline;
		}
		
			.manual_list:hover{
				padding-bottom: 80px;
				padding-top: 15px;
				background-color: rgba(0, 0, 0, .5);
				border-radius: 10px;
			}
		.manual_list ul{
			left: 0;
			margin: 0;
		}
}
@media (min-width: 980px){
		.menu li a{
			color: rgb(36,36,36);
		}
		.login{
			width: 980px;
			margin: 0 auto;
			text-align: right;
			padding-right: 10px;
		}
			
}


@media (min-width: 1401px){
	html{
		background: url(../images/bg_login_big.png ) no-repeat center center;
	}
}
@media (min-width: 1921px){
	html{
		background: url(../images/bg_login_verry_big.jpg ) no-repeat center center;
		
	}
}
@media (min-width: 3840px){
	html{
		background: url(../images/bg_login_verry_big.jpg ) no-repeat center center;
		 -moz-background-size:100% 100%; 	
		   -o-background-size:100% 100%; 
	  -webkit-background-size:100% 100%; 
	   -khtml-background-size:100% 100%;
	  		  background-size:100% 100%; 
		
	}
}

